Subject: [Dots] Reminder -- Consensus call for early port allocation

From: Roman Danyliw <[email-masked]>
Date: Fri, 15 Dec 2017 16:53:47 +0000

Hello WG!

A friendly reminder to make your opinion known about early port allocation for the signal channel as soon as possible.

Regards,
Roman and Tobias

-----Original Message-----
From: Dots [mailto:[email-masked]] On Behalf Of Roman Danyliw
Sent: Friday, December 08, 2017 10:27 AM
To: [email-masked]
Subject: [Dots] Consensus call for early port allocation

Hello WG!

The authors of the DOTS signal draft (draft-ietf-dots-signal-channel) have requested an early allocation of a port number from IANA per RFC7120.  See https://www.ietf.org/mail-archive/web/dots/current/msg01730.html.

To proceed, WG consensus on this allocation is required (per step 3 of Section 3.1 of RFC7120).  Please provide feedback on the mailing list on this topic by Friday, December 15.

Regards,
Roman and Tobias

_______________________________________________
Dots mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dots

---

From: Jelena Mirkovic <[email-masked]>
Date: Fri, 15 Dec 2017 09:42:49 -0800

Agreed

=========================

Jelena Mirkovic
Research Assistant Professor
USC Information Sciences Institute
4676 Admiralty Way, Suite 1001
Marina del Rey, CA 90292
310-448-9170

On Fri, Dec 15, 2017 at 8:53 AM, Roman Danyliw <[email-masked]> wrote:

> Hello WG!
>
> A friendly reminder to make your opinion known about early port allocation
> for the signal channel as soon as possible.
>
> Regards,
> Roman and Tobias
>
> The authors of the DOTS signal draft (draft-ietf-dots-signal-channel)
> have requested an early allocation of a port number from IANA per RFC7120.
> See https://www.ietf.org/mail-archive/web/dots/current/msg01730.html.
>
> To proceed, WG consensus on this allocation is required (per step 3 of
> Section 3.1 of RFC7120).  Please provide feedback on the mailing list on
> this topic by Friday, December 15.
>
> Regards,
> Roman and Tobias
>